» Ubuntu » Packages

Error

two or more packages specified (sbuild natty)